Bug 738923 - Fix up user view and edit screens wrt roles
Summary: Fix up user view and edit screens wrt roles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:25 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-24 07:23:04 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:25:04 UTC
20110915-1526 /User.xhtml

Comment 1 Matthew Casperson 2011-10-24 07:23:04 UTC
Fixed in 20111024-1722


Note You need to log in before you can comment on or make changes to this bug.